
.whatsapp {
    position:relative;
    transition: all .5s ease-in-out;
    z-index: 319;
    margin-top:10px;
}

.whatsapp a {
    height: 50px;
    width: 50px;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);
    font-size: 28px;
    display: block;
    text-align: center;
    line-height: 50px;
    color: white;
    background: #4dc247;
}

.whatsapp .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    line-height: normal;
    font-size: 15px;
    top: 13px;
    left: 105%;
    height: auto;
}

.whatsapp:hover a {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.whatsapp:hover .tooltiptext {
    visibility: visible;
}




.telefon {
    position:relative;
    margin-top:10px;
    transition: all .5s ease-in-out;
    z-index: 31;
}

.telefon a {
    height: 50px;
    width: 50px;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);
    font-size: 28px;
    display: block;
    text-align: center;
    line-height: 50px;
    color: white;
    background: #337ab7;
}

.telefon .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    line-height: normal;
    font-size: 15px;
    top: 13px;
    left: 105%;
    height: auto;
}

.telefon:hover a {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.telefon:hover .tooltiptext {
    visibility: visible;
}

.telegram {
    position:relative;
    margin-top:10px;
    transition: all .5s ease-in-out;
    z-index: 999;
}

.telegram a {
    height: 50px;
    width: 50px;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);
    font-size: 28px;
    display: block;
    text-align: center;
    line-height: 50px;
    color: white;
    background: #27A7E5;
}

.telegram .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    line-height: normal;
    font-size: 15px;
    top: 13px;
    left: 105%;
    height: auto;
}

.telegram:hover a {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.telegram:hover .tooltiptext {
    visibility: visible;
}

.instagram {
    position:relative;
    margin-top:10px;
    transition: all .5s ease-in-out;
    z-index: 31;
}

.instagram a {
    height: 50px;
    width: 50px;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);
    font-size: 28px;
    display: block;
    text-align: center;
    line-height: 50px;
    color: white;
    background: #101828;
}

.instagram .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    line-height: normal;
    font-size: 15px;
    top: 13px;
    left: 105%;
    height: auto;
}

.instagram:hover a {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.instagram:hover .tooltiptext {
    visibility: visible;
}
@media only screen and (max-width: 767px){
    .api {
        position: fixed;
        bottom: 0px !important;
        left: 0 !important;
        z-index: 999 !important;
        width: 100% !important;
        display: flex;
    }
    .api div{
        flex: 1 0 0%;
    }
    .api a{
        height: 40px !important;
        line-height: 40px !important;
        font-size: 20px !important;
        border-radius:0 !important;
        width: 100% !important;
    }
    .api:hover a {
        transform: rotate(0deg) !important;
        -webkit-transform: rotate(0deg) !important;
    }

        .footer-widget {
        padding-left: 15px;
        padding-right: 15px;
    }

    .col-xs-6 {
        width: 50%; /* Sütunları mobilde tam genişlikte göster */
        padding-left: 0;
        padding-right: 0;
        box-sizing: border-box; /* Padding'leri genişlikte say */
    }

    .footer-widget ul {
        padding-left: 0;
        list-style: none;
    }

    .footer-widget ul li {
        margin-bottom: 10px;
        font-size: 14px; /* Mobilde yazı boyutunu küçük yap */
        display: flex;
    }

    .footer-title {
        font-size: 16px; /* Başlık boyutunu küçük yap */
    }

    .footer-widget i {
        margin-right: 10px; /* İkon ile metin arasına boşluk ekle */
    }

    /* Satır taşmasını engelle */
    .footer-widget ul li {
        word-wrap: break-word;
        white-space: normal;
    }
      .footer-widget p {
        word-wrap: break-word; /* Uzun kelimeleri bölerek taşmasını engeller */
        white-space: normal;   /* Satır başlarını engeller */
        overflow: hidden;      /* Yatay taşmayı engeller */
    }
}


.grecaptcha-badge {
    display: none;
}
table.dataTable tbody th, table.dataTable tbody td {
    padding: 15px 10px !important;
}
.note h1, .note h2, .note h3, .note h4, .note h5, .note h6 {
    margin-top: 0;
    font-family: 'Titillium Web', sans-serif !important;
}
p {
    font-family: 'Titillium Web', sans-serif !important;
}
hr {
    margin-top: 20px;
    margin-bottom: 15px;
    border: 0;
    border-top: 1px solid #0000001c;
}
.api{
    position: fixed;
    bottom: 15px;
    left: 15px;
    z-index: 99;
}
@media only screen and (max-width: 767px) {
    .api {
        position: fixed;
        bottom: 0 !important;
        left: 0 !important;
        z-index: 99 !important;
        width: 100% !important;
        display: flex;
    }
    .api div{
        flex: 1 0 0%;
        animation: none;
        margin:0;
    }
    .api a{
        border-radius:0 !important;
        width: 100% !important;
        height: 50px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .api a img{
        height: 40px;
    }
    .api:hover a {
        transform: rotate(0deg) !important;
        -webkit-transform: rotate(0deg) !important;
    }
    footer {
        margin-bottom:30px;
    }
    .funfact-area{
        display:none;
    }
    .blog-wrap{
        flex-direction: column;
    }
}